Class | DRb::DRbUnknownError
In: | drb/drb.rb
Parent: | DRbError

An exception wrapping a DRb::DRbUnknown object

### Methods

new

### Attributes

unknown | [R] | Get the wrapped DRb::DRbUnknown object.

### Public Class methods

new(unknown)

Create a new DRbUnknownError for the DRb::DRbUnknown object `unknown`

[Source]

    # File drb/drb.rb, line 416
        def initialize(unknown)
          @unknown = unknown
          super(unknown.name)
        end

[Validate]